<RCC>
    <qresource prefix="/">
        <file>qml/AnatomyDB/qmldir</file>
        <file>qml/AnatomyDB/SearchComponent.qml</file>
        <file>qml/AnatomyDB/SearchTree.qml</file>
    </qresource>
</RCC>
